@charset "utf-8";

/* ---------------------------------------------------------------
	Reset
--------------------------------------------------------------- */

/* HTML5 display definitions */

section, nav, article, aside, hgroup,
header, footer, figure, figcaption, details {
	display: block;
}

/* Clearfix */

*:after {
	display: block;
	clear: both;
}

/* ---------------------------------------------------------------
	Content
--------------------------------------------------------------- */

#main {
	width: 756px;
	overflow: hidden;
}

#index {
	margin: 20px -26px 50px 0;
	*zoom: 1;
}

#index:after {
	content: "";
}

#index section {
	float: left;
	width: 339px;
	margin-right: 26px;
	padding: 5px 12px 15px;
	border: 1px solid #ccc;
	background: url(../img/bg_section.gif) no-repeat;
}

#index h3 {
	margin-bottom: 10px;
	padding: 0 0 3px 6px;
	border-bottom: 1px dotted #ccc;
	font-weight: bold;
	font-size: 108%;
}

#index h3 a {
	display: block;
	min-height: 52px;
	height: auto !important;
	height: 52px;
	padding-right: 15px;
	background: url(../img/btn_arrow.gif) no-repeat right top;
}

#index h3 span {
	font-size: 160%;
}

#index p {
	padding-left: 100px;
}

#index .parts_left {
	float: left;
	width: 100px;
	padding: 3px 0 0 0;
	text-align: center;
}

#adv_wrap {
	width: auto;
}
